接口
认证
需要有效的Authorization: Bearer <jwt-or-api-key> 头。
响应
array
目录中可用的精选数据集列表。
object
关于目录条目的额外元数据与说明。
接口
认证
需要有效的Authorization: Bearer <jwt-or-api-key> 头。
响应
array
目录中可用的精选数据集列表。
object
关于目录条目的额外元数据与说明。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://ariapin.example.com:8001/v1/dataset-catalog \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {
"items": [
{
"id": "ds_catalog_1",
"name": "General Instruction Tuning",
"description": "A diverse instruction-following dataset."
}
],
"notes": {
"last_updated": "2024-06-01",
"source": "curated"
}
},
"message": ""
}
PIN API 的 GET /v1/dataset-catalog。获取精选数据集列表,包含元数据与目录说明。
curl -X GET https://ariapin.example.com:8001/v1/dataset-catalog \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {
"items": [
{
"id": "ds_catalog_1",
"name": "General Instruction Tuning",
"description": "A diverse instruction-following dataset."
}
],
"notes": {
"last_updated": "2024-06-01",
"source": "curated"
}
},
"message": ""
}
GET /v1/dataset-catalog
Authorization: Bearer <jwt-or-api-key> 头。
curl -X GET https://ariapin.example.com:8001/v1/dataset-catalog \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {
"items": [
{
"id": "ds_catalog_1",
"name": "General Instruction Tuning",
"description": "A diverse instruction-following dataset."
}
],
"notes": {
"last_updated": "2024-06-01",
"source": "curated"
}
},
"message": ""
}
GET /v1/dataset-catalog
Authorization: Bearer <jwt-or-api-key> 头。
curl -X GET https://ariapin.example.com:8001/v1/dataset-catalog \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {
"items": [
{
"id": "ds_catalog_1",
"name": "General Instruction Tuning",
"description": "A diverse instruction-following dataset."
}
],
"notes": {
"last_updated": "2024-06-01",
"source": "curated"
}
},
"message": ""
}
Was this page helpful?